body          {display:flex;flex-direction:column;text-align:center;max-width:1600px;margin:0rem auto}
header        {display:flex;position:fixed;width:97%;align-self:center;}
main          {display:flex}
section       {display:flex;width:100%;margin:auto;justify-content:center}
nav           {display:flex;width:100%} 
div           {}
article       {margin:0.5rem 1rem}
img           {max-width:100%;max-height:100%}  
/* ids ----------------------------------------------------------------------------------------------------------------------- */
#header       {order:1;flex-direction:row;height:100px;align-content:flex-end;gap:6%}                            /*parent:body */
#main         {order:2;flex-direction:column;padding-top:120px}                                                  /*parent:body */
 #content     {order:2;flex-direction:column;margin-top:3rem}                                                  /*parent:main */
 #navigation  {order:1;flex-direction:column;margin-top:0.2rem;position:fixed}                                  /*parent:main */
  #intern     {order:1;flex-direction:row}                                                                 /*parent:navigation */
  #extern     {order:2;flex-direction:row}                                                                 /*parent:navigation */
#footer       {order:3;flex-direction:row;align-items:flex-start}                                                /*parent:body */
/*klassen- ------------------------------------------------------------------------------------------------------------------- */
.head-img     {height:inherit;margin:auto;flex-grow:0;margin-left:0;aspect-ratio:1 / 1 ;flex-grow:0}             /*header-logo */
.head-txt     {margin-top:auto;align-self: center;flex-grow:2}                                                   /*header-text */
.poster       {flex-flow:row wrap;article{display:flex;flex-flow:column nowrap;img{max-width: 100%}}}
.termine      {}
.links-01     {margin-top:0.1rem;justify-content:space-around;div{margin-top:0.1rem}}                             /*links-box */
@media (width >= 800px) { /*---------------------------------------------------------------------------------------- break-800 */
header        {width:98%}
#header       {gap:10%}
#main         {order:2;flex-direction:row;align-items:flex-start;padding-top:70px}
 #content     {order:4;flex-direction:column}
 #navigation  {order:3;flex-direction:column;margin-top:1rem;width:150px;align-items:flex-start;position:sticky;top:150px}
  #intern     {order:7;flex-direction:column} 
  #extern     {order:6;flex-direction:column}
#footer       {order:3;flex-direction:row}

.links-01     {margin-top:2rem;div{margin-top:1rem}}             }
   
